Document: pwget
Title: A Perl utility that resembles wget
Author: Jari Aalto
Abstract: Pwget documentation
Section: Network/File Transfer

Format: HTML
Index: /usr/share/doc/pwget/doc/manual/index.html
Files: /usr/share/doc/pwget/doc/manual/index.html

Format: Text
Files: /usr/share/doc/pwget/doc/manual/index.txt.gz
